# Example vxWorks startup file

< cdCommands

cd topbin
ld < testvx.munch

cd startup
dbLoadDatabase("../../dbd/testvx.dbd")
testvx_registerRecordDeviceDriver(pdbbase)

#The following two commands are for the E2050
E2050Reboot("164.54.8.227")
drvVxi11Config(0,"164.54.8.227",0,0,"hpib")

#The following two commands are for the E5810
#E5810Reboot("164.54.8.129",0)
#drvVxi11Config(0,"164.54.8.129",0,0,"gpib0")

dbLoadRecords("../../db/test.db","name=gpibTest,L=0,A=3")

#The following are for the NI 1014
drvNi1014GpibConfig(2,2,0x5000,100,5)
dbLoadRecords("../../db/test.db","name=gpibTest,L=2,A=3")

iocInit
#setibSrqPollRate(10)
#setibDebug(10)
#setibSrqDebug(10)
#setVxi11Debug(10)

